Subject: Re: [PATCH net-next v3 00/15][pull request] Introduce Intel IDPF driver

From: Jakub Kicinski <[email-masked]>
Date: Wed, 21 Jun 2023 12:28:53 -0700

On Wed, 21 Jun 2023 12:13:06 -0700 Linga, Pavan Kumar wrote:
> Thanks for the feedback. Given the timing and type of changes requested 
> for the patches, would it be possible to accept this patch series (v3) 
> in its current form, as we continue to develop and address all the 
> feedback in followup patches?

I think you're asking to be accepted in a Linux-Staging kind of a way?
AFAIK that's historically done for companies not very familiar with
upstream development, and those completely disengaged where volunteers
pick thru the rubble/code.